


/* ------------------------------------------------------------------------
--------------------------------- Size 3 ----------------------------------
------------------------------------------------------------------------ */

@media screen and (max-width: 1023px) {


    /* -----------------------------------------------------------
       Generic
    ----------------------------------------------------------- */



    /* -----------------------------------------------------------
       General layout
    ----------------------------------------------------------- */

    #header {
        padding: 0 20px;
    }
    #header.header_fixed .inner {
        min-height: 64px;
    }
    #footer {
        padding: 0 20px;
    }
        #footer .inner {
            margin-right: -20px;
        }
        #footer.advanced_footer .advanced_footer_item {
            padding-right: 20px;
        }
    #logo {
        width: 144px;
        height: 40px;
        margin-left: 0;
    }
        #logo a {
            width: 144px;
            height: 40px;
            background: url('/images/logo_schipper.svg') no-repeat 0 center;
        }
    
    #header_audio {
        margin: 0 0 0 28px;
    }
    #header_audio:after {
        display:  none;
    }

    #header_toolbar {
        padding-top: 12px;
    }

    #header_toolbar #translate_nav {
        padding-top: 0;
    }
    #header_toolbar #search_icon {
        margin-top: 2px;
        margin-left: 25px;
    }

    #header_toolbar #menu_button {
        text-align: left;
        text-indent: -9999px;
        background: url(/images/hamburger.png) 0 0 no-repeat;
        background-size: 27px 17px;
        width: 27px;
        height: 17px;
        padding: 0;
        margin-left: 25px;
    }
        .device-highres #header_toolbar #menu_button {
            background-image: url(/images/hamburger_2x.png);
        }

    #top_nav {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        padding: 0;
        overflow: auto;
        z-index: 2000;
        background: #fff;
    }
    .cms-frontend-toolbar-active #top_nav {
        position: fixed;
        top: 28px;
        left: 0;
        right: 0;
        bottom: 0;
        overflow: auto;
        z-index: 2000;
        background: #fff;
    }
        #top_nav #menu_close_button {
            display: block;
            text-indent: -9999px;
            position: absolute;
            top: 17px;
            right: 17px;
            height: 18px;
            width: 18px;
            cursor: pointer;
            background: url('/images/close2_2x.png') 0 0 no-repeat;
            background-size: 18px 18px;
        }
        #top_nav > ul {
            float: none;
            clear: both;
            width: 100%;
            display: block;
            padding-top: 50px;
            overflow: hidden;
        }
        #top_nav > ul > li {
            float: none;
            clear: both;
            width: 200%;
            display: block;
            min-height: 90px;
            white-space: nowrap;
            margin: 0;
            padding: 0;
        }
            #top_nav > ul > li > a {
                float: none;
                clear: both;
                width: 50%;
                vertical-align: top;
                display: inline-block;
                min-height: 90px;
                -moz-box-sizing: border-box;
                -webkit-box-sizing: border-box;
                box-sizing: border-box;
                padding: 38px 30px 0;
                margin: 0;
            }
            #top_nav > ul > li > ul {
                float: none;
                clear: both;
                width: 50%;
                display: inline-block;
                vertical-align: top;
                min-height: 90px;
                -moz-box-sizing: border-box;
                -webkit-box-sizing: border-box;
                box-sizing: border-box;
                padding: 38px 30px 0;
                background: #222;
            }
            #top_nav > ul > li > ul li {
                float: none;
                clear: none;
                width: auto;
                display: inline-block;
                margin: 0 15px 0 0;
            }
            #top_nav > ul > li > ul li a,
            #top_nav > ul > li > ul li a:visited {
                color: #fff !important;
            }


    #main_content {
        padding-left: 20px;
        padding-right: 20px;
    }

    #search_popup {
        top: 92px;
        padding-top: 100px;
        left: 0;
        right: 0;
        margin-left: 0;
        margin-top: 0;
    }

    /* -----------------------------------------------------------
        Global classes
    ----------------------------------------------------------- */
        
        .secondary_main_heading_container .heading_filter {
            clear: both;
            padding: 20px 0 0;
        }
        
          .flex_grid ul {
              margin-right: -20px;
          }
          .flex_grid ul li {
            width: 50% !important;
            padding-right: 20px;
          }
          .records_list.tile_list ul {
            width: 50% !important;
          }
          
          
            .panel_image_grid.single_item_format {
                margin-right: 0;
                display: block;
                float: left;
                width: 100%;
            }
            .panel_image_grid.single_item_format .flex_grid {
                width: 100% !important;
            }
            .panel_image_grid.single_item_format .flex_grid ul li {
                width: 100% !important;
            }
            .panel_image_grid.single_item_format .flex_grid ul li .image span {
                display: flex;
                align-items: center;
                max-height: none;
            }
            .panel_image_grid.single_item_format .flex_grid ul li .image span img {
                max-height: none;
            }
            .panel_image_grid.single_item_format .adjacent_content {
                float: left;
                width: 100%;
                padding-right: 0;
                padding: 60px 0 0;
            }
            .panel_image_grid.single_item_format .adjacent_content .adjacent_content_inner {
                padding: 0
            }


            #hero_slider_container .pagination_controls .pagination_controls_prev, #hero_slider_container .pagination_controls .pagination_controls_next {
                width: 48px;
            }
            #hero_slider .hero_item .content {
                left: 20px;
                right: 20px;
                bottom: 20px;
            }



    /* -----------------------------------------------------------
       Page Specific
    ----------------------------------------------------------- */

        .section-artists .subsection-artist-list .columns_list {
            margin-right: -20px;
        }
            .section-artists .subsection-artist-list .columns_list ul {
                padding: 0 20px 40px 0;
            }

        .artist-header {
            top: 91px;
            padding: 36px 20px 20px;
        }

        .page-artists #main_content {
            padding-top: 120px;
        }


        .section-store #sidebar {
            width: 45%;
            padding: 0 30px 0 0;
        }
        .section-store #content_module {
            width: 55%;
        }
        .section-store #main_content {
            padding-top: 120px;
        }
        #header #store_cart_widget {
            margin-top: -6px;
        }
        
        .section-store .subsection-store-basket #content_module {
            width: 100%;
            float: none;
            display: block;
        }
        .section-store .subsection-store-basket #sidebar {
            float: none;
            width: 100%;
            padding: 60px 0 0 0;
            display: block;
        }
        .section-store .feature_slider .slide_item a {
            width: 45%;
            display: block;
            float: left;
        }
        .section-store .feature_slider_container .feature_slider_slide_content {
            width: 50%;
            padding-left: 30px;
        }
        
        .section-viewing-room.page-viewing-room.page-param-type-viewing_room_id #content_module {
            width: 100%;
        }
}



/* ------------------------------------------------------------------------
--------------------------------- Size 2.5 ----------------------------------
------------------------------------------------------------------------ */

@media screen and (max-width: 900px) {
    
    .panel_type_23, .panel_type_23 > a {
        display: block;
    }
    .panel_type_23 .image {
        width: 100%;
        padding: 0;
        margin: 0 0 40px;
    }
    .panel_type_23 .content {
        width: 100%;
        padding: 0;
    }
    
}



/* ------------------------------------------------------------------------
--------------------------------- Size 2 ----------------------------------
------------------------------------------------------------------------ */

@media screen and (max-width: 767px) {


    /* -----------------------------------------------------------
       Generic
    ----------------------------------------------------------- */
    #header, #header.header_fixed,
    #main_content .heading_wrapper {
        position: relative !important;
        top: 0 !important;
    }


    /* -----------------------------------------------------------
       General layout
    ----------------------------------------------------------- */

        #content_module {
            width: 100%;
        }
        #translate_nav {
            display: none;
        }
        #header_toolbar #menu_button {
            margin-left: 20px;
        }
        
        #main_content {
            padding-top: 0;
        }

        #footer.advanced_footer .advanced_footer_item {
            width: 100%;
            margin: 0 0 20px;
        }
            #footer.advanced_footer .advanced_footer_item .social_links {
                display: none;
            }
        #footer .social_links_under {
            display: block;
            width: 100%;
            clear: both;
        }
            #footer .social_links_under .social_links {
                float: left;
            }

        #main_content .heading_wrapper #h1_wrapper {
            margin: 0;
            width: 100%;
            position: relative;
        }
            #main_content .heading_wrapper #h1_wrapper h1 {
                line-height: 20px;
            }
            #main_content .heading_wrapper #h1_wrapper:before {
                background: url(/images/dropdown-arrow_2x.png) 0 0 no-repeat;
                background-size: 23px 15px;
                width: 23px;
                height: 15px;
                content: '.';
                top: 0;
                right: 0;
                position: absolute;
                text-indent: -9999px;
                display: block;
                margin: 4px 0 0 0;
                z-index: 9999;
            }
            #main_content .heading_wrapper #sub_nav_reveal:before {
                display: none;
            }
            #main_content .heading_wrapper #sub_nav_container {
                width: 100%;
            }
            #main_content .heading_wrapper #sub_nav_reveal {
                line-height: 20px;
                width: 100%;
            }
            #main_content .heading_wrapper #sub_nav {
                left: -20px;
                right: -20px;
                width: auto;
            }
            #main_content .heading_wrapper #sub_nav ul {
                padding-left: 20px;
                padding-right: 20px;
            }

            h1 .heading_additional, h2.secondary_main_heading .heading_additional {
                display: block;
                margin: 0;
                padding: 0;
            }


    /* -----------------------------------------------------------
        Global classes
    ----------------------------------------------------------- */
    
        #year_filter {
            width: auto;
            float: none;
            display: block;
            margin: 0 -20px 30px;
            border-top: 1px solid #222;
            border-bottom: 1px solid #222;
        }
            #year_filter ul {
                display: block;
                white-space: nowrap;
                overflow: auto;
                padding: 0 20px;
            }
            #year_filter ul li {
                float: none;
                display: inline-block;
                vertical-align: top;
                width: auto;
                margin: 0 25px 0 0;
                padding: 20px 0;
            }
            #year_filter ul li.disabled {
                display: none;
            }

        #hero_slider_container .pagination_controls {
            display: none;
        }
        .feature_slider_container .feature_slider {
            width: 100%;
            padding: 0;
            margin: 0 0 20px;
        }
            .feature_slider_container {
                margin: 0 0 40px;
            }
            .feature_slider_container .feature_slider_adjacent_content {
                width: 100%;
                padding: 0;
            }
            .feature_slider_container .feature_slider_adjacent_content .inner {
                min-height: 160px !important;
            }
            .feature_slider_container .feature_slider_adjacent_content .feature_slider_caption {
                max-height: none !important;
                position: static;
                padding: 20px 0 0;
            }
            .feature_slider_container .pagination_controls {
                position: static;
                padding: 20px 0 0;
            }


        #image_gallery #image_container {
            width: 100%;
            padding: 0;
            margin: 0 0 20px;
            height: auto;
        }
        #image_gallery #content_module {
            width: 100%;
            min-height: 0;
            padding-bottom: 50px;
        }

        .flex_grid ul li {
            width: 100% !important;
        }
        .section-store .flex_grid ul li {
            width: 50% !important;
        }
        .flex_grid ul li .image {
            padding-top: 0;
        }
            .flex_grid ul li .image span {
                position: static;
            }
        .records_list.tile_list ul {
            width: 100% !important;
        }
        
        .feature_grid ul li,
        .feature_grid ul li > a {
            display: block;
        }
        .feature_grid ul li .image {
            width: 100%;
            margin: 0 0 20px;
        }
        .feature_grid ul li .content {
            width: 100%;
            padding: 0;
        }
        .feature_grid ul li .content .link {
            padding: 20px 0 0;
        }
        
        #ig_slider, .ig_slider {
            margin: 0 -40px;
        }
        .slick-slide {
            padding: 0 20px;
        }
        .slick-prev, .slick-next {
            opacity: 1;
            height: 40px;
            width: 40px;
            background-size: 8px;
            background-color: rgba(255,255,255,0.9);
        }
        .slick-prev {
            left: 40px;
            background-position: 15px -25px;
        }
        .slick-next {
            right: 40px;
            background-position: 17px 15px;
        }


    /* -----------------------------------------------------------
       Page Specific
    ----------------------------------------------------------- */

        .section-exhibitions .subsection-exhibition-list-past #exhibition_list_external .secondary_main_heading_container {
            padding: 0;
            margin: 0 0 30px;
        }
    
        .device-desktop .flex_grid.locations_grid ul li .content .additional_details {
            opacity: 1;
        }
        
        .section-artists .subsection-artist-list .columns_list {
            margin-right: 0;
        }
        .section-artists .subsection-artist-list .columns_list ul {
            padding: 0 0 0 0;
            width: 100%;
        }
        .section-artists .subsection-artist-list .columns_list ul li .popup {
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
            left: -20px;
            right: -20px;
            padding-left: 20px;
            padding-right: 20px;
            width: auto;
        }

        .page-contact #sidebar {
            width: 100%;
            margin: 0 0 30px;
            padding: 0;
        }
        .page-contact #content_module {
            width: 100%;
        }

        .page-artists #main_content {
            padding-top: 50px;
        }


    .section-artists.page-param-type-artist_id #main_content,
    .section-artists.page-param-type-artist_id #content {
        padding-top: 0;
    }
    .artist-header,
    .store-header {
        top: 0;
        padding: 36px 0px 20px;
    }
    
    .section-store #sidebar {
        width: 100%;
        padding: 0;
    }
    .section-store #content_module {
        width: 100%;
    }
    .section-store .share_links {
        display: none;
    }
    .section-store #main_content {
        padding-top: 0;
    }
    #header #store_cart_widget {
        margin-top: -6px;
        margin-right: 0;
    }
    .section-store .feature_slider_container .feature_slider_slide_content {
        width: 100%;
        padding-left: 30px;
    }
    .section-store .feature_slider .slide_item a {
        width: 100%;
        display: block;
        float: none;
        height: 60%;
        margin-bottom: 30px;
    }
    .section-store .feature_slider .slide_item {
        display: block;
        height: 100%;
    }
    .section-store .feature_slider {
        float: none;
        width: 100%;
    }
    .section-store .feature_slider {
        height: 100vh;
    }
    .section-store .feature_slider_container .feature_slider_slide_content {
        width: 100%;
        padding-left: 0;
        height: auto;
    }
    .section-store .feature_slider_container .feature_slider_slide_content .inner {
        display: block;
        min-height: 0;
    }
    
    
    #hero .content_main {
        padding: 0 20px;
    }
    #hero .forthcoming_teaser_container h1 {
        font-size: 28px;
        line-height: 34px;
    }
    #hero .content_main .subtitle {
        font-size: 20px;
        line-height: 25px;
    }
    .countdown.countdown_type_days .countdown_text {
        font-size: 15px;
        line-height: 20px;
        display: inline-block;
        font-weight: normal;
    }
    .countdown.countdown_type_days .countdown_clock .numeral {
        font-size: 22px;
    }
    #hero .mailing_list_form_container .form_row .button {
        display: block;
        width: 100%;
        position: static;
        float: left;
    }
    #hero .mailing_list_form_container .form_row input[type="text"], #hero .mailing_list_form_container .form_row input[type="email"] {
        text-align: center;
        border: 1px solid rgba(255,255,255,0.4);
        border-width: 1px 1px 0 1px;
    }
    #hero .mailing_list_form_container .form_row {
        border: 0;
    }
    
    #hero .mailing_list_form_container .privacy_policy_form_msg {
        clear: both;
        font-size: 12px;
    }
    
    div.arprompt {
        width: 90%;
        box-sizing: border-box;
    }
    
    
}





/* ------------------------------------------------------------------------
--------------------------------- Size 1 ----------------------------------
------------------------------------------------------------------------ */

@media screen and (max-width: 559px) {

    /* -----------------------------------------------------------
       Generic
    ----------------------------------------------------------- */



    /* -----------------------------------------------------------
       General layout
    ----------------------------------------------------------- */
    .field-container {
        width: 100%;
    }


    /* -----------------------------------------------------------
        Global classes
    ----------------------------------------------------------- */

    
    .secondary_main_heading_container .heading_navigation {
        clear: both;
        padding: 20px 0 0;
    }
    .secondary_main_heading_container .heading_navigation ul li {
        margin: 0 20px 0 0;
    }
    .secondary_main_heading_container .heading_filter {
        clear: both;
        padding: 20px 0 0;
    }
    

    /* -----------------------------------------------------------
       Page Specific
    ----------------------------------------------------------- */
    
    #hero_slider .hero_item .image .desktop_image:not(.show_on_mobile_image) {
        display: none;   
    }
    
    #hero_slider .hero_item .image .mobile_image {
        display: block;   
    }
    
        .section-store .flex_grid ul li {
            width:100% !important;
        }
            #shopping_cart_information td.sc_cell_item .image, #wishlist_information td.sc_cell_item .image {
                float: left;
                margin: 0 20px 0 0;
                display: none;
            }
            #shopping_cart_information td.sc_cell_item .title, 
            #wishlist_information td.sc_cell_item .title {
                font-size: 14.5px;
            }
}
